<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>56</td>
      <td>72</td>
      <td>0.437500</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>111</td>
      <td>59</td>
      <td>0.652941</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>176</td>
      <td>11</td>
      <td>0.941176</td>
    </tr>
  </tbody>
</table>